Subject: [bug#67623] [PATCH 0/3 gnome-team]: Require zlib in gdk-3.0.pc.

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 18:55:35 +0200

Hello all,

I came upon this as marked "tag:team-science"; as I understand it, the
removal of the zlib input in frama-c from the science team is
conditional to changes made in gtk+.

The upstream bug is still open after more than a year since they ask for
a merge request.

Could someone from the gnome team please have a look and decide what to
do with this bug on the Guix side?

Thanks!

Andreas